1. عرض جديد خاص بالإشتراك في سيرفر الأحلام و IPTV

Tm150 النجدة

الموضوع في 'أجهزة الترومان - TRUMAN' بواسطة tecre 69, بتاريخ ‏3 مارس 2007.

حالة الموضوع:
مغلق
  1. tecre 69

    tecre 69 عضو نشيط

    إنضم إلينا في:
    ‏10 فيفري 2006
    المشاركات:
    293
    الإعجابات المتلقاة:
    6
      03-03-2007 18:07
    TM150 لا يقبل الثحديث ولا البوت لودر

    مع العام أن بوثه 1.006
    الحل يا عمالقة الترومان

    :sonic: :sonic:
     
  2. HELLAL

    HELLAL كبار الشخصيات

    إنضم إلينا في:
    ‏19 نوفمبر 2005
    المشاركات:
    4.215
    الإعجابات المتلقاة:
    2.176
      03-03-2007 18:15
    هناك العديد من الترومن 150 العادي الذي بوته 1.06 لا يقبل الباتش و البوت لودر يعني يجب تغيير فلاشته بوحدة جديدة و مبرجة ببوت 1.07
     
  3. tecre 69

    tecre 69 عضو نشيط

    إنضم إلينا في:
    ‏10 فيفري 2006
    المشاركات:
    293
    الإعجابات المتلقاة:
    6
      03-03-2007 18:20
    يكتب conectin feld


    :sleep2: :sleep2: :sleep2: :sleep2: :sleep2: :sleep2:
     
  4. *chouchou

    *chouchou نجم المنتدى

    إنضم إلينا في:
    ‏30 جانفي 2007
    المشاركات:
    2.296
    الإعجابات المتلقاة:
    2.631
      03-03-2007 18:52
    Si c'est un ancien il faut faire un contact des masses
    de toutes les façons c'est un prob de cable a mon avis
    test le
    sionon regarde si ton port com est bien configuré
    :kiss:
     
  5. RACHDI

    RACHDI عضو فعال

    إنضم إلينا في:
    ‏19 مارس 2006
    المشاركات:
    553
    الإعجابات المتلقاة:
    44
      03-03-2007 19:35
    il faut faire la mass avec le pc avec un cable ca marche
     
  6. tigretunisie

    tigretunisie عضو مميز

    إنضم إلينا في:
    ‏21 نوفمبر 2005
    المشاركات:
    1.367
    الإعجابات المتلقاة:
    113
      03-03-2007 19:48
    توضيح مهم حول اللورد 1.06 و 1.07 للترومان 150 150 تم 160 حتى لا تقع في مشكلة...





    توضيح مهم حول اللورد 1.06 و 1.07 للترومان 150 150 تم 160 حتى لا تقع في مشكلة.....

    هذا البرنامج

    CPupgrade1.0.6

    يصلح فقط للسوفت رقم 3.2.20 و ما قبله فقط اي الاصدرات القديمة


    ام بالنسبة الى الاصدرات الجديدة فعليك القيام بتحديث الترومان الى 1.07

    و اليك الطريقة......






    استعمل


    CPupgrade1.0.6..........



    [​IMG]


    قم بتحميل

    http://www.tmsatsw.com/ultra-150/boot1.0.7-64k.zip



    download loader

    ثم start ...




    بعد الانتهء من هذه العملية....

    ...... هوا عدم استعمال هذا البرنامج القديم 1.06 و الا سوف يبقى جهازك 0.0.0.0 في هذه الحالة


    الان استعمل اللورد الجديد 1.07 لتحميل الاصدرات الجديدة



    [​IMG]




    النمر التونسي

    Tigretunisie
     
  7. midoo

    midoo عضو نشيط

    إنضم إلينا في:
    ‏18 مارس 2006
    المشاركات:
    248
    الإعجابات المتلقاة:
    38
      03-03-2007 20:29
    التروان 150 Tm معقد بعض الشيئ في قبول الباتش ولذا وجب عليك تغير اللودر الى 1.0.7 ثم قم بتحميل سوفت قديم يكون اقل من 3.3.45 وبعدها حمل السوفت الحديث وان شاء الله الله تمشي الامور
     
  8. tecre 69

    tecre 69 عضو نشيط

    إنضم إلينا في:
    ‏10 فيفري 2006
    المشاركات:
    293
    الإعجابات المتلقاة:
    6
      04-03-2007 11:51
    كل ما قلتو واضيح و لكن المشكل فى الإتصال المباشر مع الحسوب



    و لقد قمت بتحديث أخيه وكل شى 5/5

    ألف شكر على الإهتمام




    :besmellah1:
     
حالة الموضوع:
مغلق

مشاركة هذه الصفحة

جاري تحميل الصفحة...